linux.debian.maint.boot

Bug#930098: flash-kernel: Pinebook


Package: flash-kernel
Version: 3.99
Severity: wishlist
Tags: patch
Here's an entry needed for Pinebook.
--- all.db~ 2019-05-23 18:54:49.000000000 +0200
+++ all.db 2019-06-06 17:15:28.236371171 +0200
_at__at_ -1363,6 +1363,13 _at__at_
U-Boot-Script-Name: bootscr.uboot-generic
Required-Packages: u-boot-tools

+Machine: Pinebook
+Kernel-Flavors: arm64
+DTB-Id: allwinner/sun50i-a64-pinebook.dtb
+Boot-Script-Path: /boot/boot.scr
+U-Boot-Script-Name: bootscr.uboot-generic
+Required-Packages: u-boot-tools
+
Machine: PlatHome OpenBlocks AX3-4 board
Kernel-Flavors: armmp armmp-lpae
DTB-Id: armada-xp-openblocks-ax3-4.dtb
-- System Information:
Debian Release: 10.0
APT prefers unstable
APT policy: (500, 'unstable')
Architecture: arm64 (aarch64)
Kernel: Linux 4.19.0-5-arm64 (SMP w/4 CPU cores)
Locale: LANG=C.UTF-8, LC_CTYPE=C.UTF-8 (charmap=UTF-8), LANGUAGE=en_US:en (charmap=UTF-8)
Shell: /bin/sh linked to /usr/bin/dash
Init: sysvinit (via /sbin/init)
Versions of packages flash-kernel depends on:
ii debconf `debconf-2.0` 1.5.71
ii devio 1.2-1.2+b1
ii initramfs-tools 0.133
ii linux-base 4.6
ii mtd-utils 1:2.0.1-1
ii ucf 3.0038+nmu1
Versions of packages flash-kernel recommends:
ii u-boot-tools 2019.01+dfsg-7
flash-kernel suggests no packages.
-- debconf information excluded




Written by Adam Borowski 06/06/2019 23:10:01
Check some pics on this site!
25/08/2019 14:30:39